[KCM Locale]
Name=Ireland
Name[af]=ierland
Name[ar]=أيرلندا
Name[az]=İrlandiya
Name[be]=Ірляндыя
Name[bg]=Ирландия
Name[br]=Iwerzhon
Name[bs]=Irska
Name[ca]=Irlanda
Name[cs]=Irsko
Name[da]=Irland
Name[de]=Irland
Name[el]=Ιρλανδία
Name[eo]=Islando
Name[es]=Irlanda
Name[et]=Island
Name[eu]=Irlanda
Name[fi]=Irlanti
Name[fr]=Irlande
Name[gl]=Irlanda
Name[he]=אירלנד
Name[hr]=Irska
Name[hu]=Írország
Name[id]=Irlandia
Name[is]=Írland
Name[it]=Irlanda
Name[ja]=アイスランド
Name[ko]=아일랜드
Name[lt]=Airija
Name[lv]=Īrija
Name[mi]=Airana
Name[mk]=Ирска
Name[mt]=Irlanda
Name[nb]=Irland
Name[nl]=Ierland
Name[nn]=Irland
Name[oc]=Irlanda
Name[pl]=Irlandia
Name[pt]=Irlanda
Name[pt_BR]=Irlanda
Name[ro]=Irlanda
Name[ru]=Ирландия
Name[sk]=Írsko
Name[sl]=Irska
Name[sr]=Irska
Name[sv]=Irland
Name[ta]=«Â÷Ä¡óÐ
Name[th]=ไอร์แลนด์
Name[tr]=İrlanda
Name[uk]=Ірландія
Name[xx]=xx
Name[zh_CN]=爱尔兰
Name[zh_TW]=愛爾蘭
Name[zu]=I-Irelandi
Region=westeurope
Languages=en_GB,ga
DecimalSymbol=.
ThousandsSeparator=,
CurrencySymbol=EUR
MonetaryDecimalSymbol=.
MonetaryThousandsSeparator=,
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ga]=%a %d %b %Y
DateFormat[en_GB]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
